Subject: bug#43796: (no subject)

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 5 Oct 2020 21:53:21 +0200

On Mon, Oct 05, 2020 at 09:09:20AM +0200, Tomás Ortín Fernández via Bug reports for GNU Guix wrote:
> I understand that the point of mentioning all that is more as an
> advice than a policy. Wouldn't it be more useful in a section about
> privacy recommendations (or something similar) that in the privacy
> policy?

Do you mean that the part about Guix and Guix System should rather be
explained in the manual?  Then I agree.  The website’s privacy policy
(or whatever we shall call it) should reference the manual then.

Regards,
Florian